@charset "UTF-8";

.header {
  margin-bottom: 0;
}

.shopReview {
  position: relative;
  margin: 0 auto;
  font-family: 'Hiragino Kaku Gothic ProN', 'Meiryo', 'Yu Gothic', sans-serif;
  line-height: 1.6;
}

.breadcrumb {
  width: 980px;
  margin: 0 auto 8px;
  padding-top: 36px;
}

.campaign {
  position: relative;
  height: 508px;
  background: url(../img/bg_campaign.png) no-repeat;
  background-size: cover;
  background-position: center;
}

.campaign__supplement {
  display: block;
  color: #fff;
  font-size: 24px;
  line-height: 1;
  text-align: center;
  letter-spacing: 1px;
}

.campaign__card {
  display: block;
  margin: 0 auto;
}

.campaign__illust {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.campaign__caution {
  display: block;
  padding-top: 12px;
  color: #fff;
  font-size: 10px;
  font-weight: normal;
  text-align: center;
}

.campaignClose {
  position: absolute;
  top: 0;
  width: 100%;
  height: 508px;
  background: rgba(255, 255, 255, 0.5);
  z-index: 1;
}

.campaignClose__inner {
  width: 760px;
  margin: 140px auto;
  padding: 40px 0;
  background: #fff;
  border: 3px solid #ff6010;
  text-align: center;
}

.campaignClose__title {
  padding-bottom: 20px;
  font-size: 24px;
  font-weight: bold;
}

.campaignClose__text {
  color: #ff6010;
  font-size: 16px;
  font-weight: bold;
}

.campaignClose__caution {
  padding-top: 16px;
  font-size: 12px;
}

.contribution {
  padding: 40px 0;
  background: #fff3d8;
}

.contribution__text {
  display: block;
  position: relative;
  width: 400px;
  margin: 0 auto;
  padding-bottom: 16px;
  color: #ff6010;
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.7px;
  text-align: center;
}

.contribution__text::before {
  content: "";
  position: absolute;
  top: 2px;
  left: -8px;
  width: 13px;
  height: 21px;
  background: url(../img/line.png) no-repeat;
}

.contribution__text::after {
  content: "";
  position: absolute;
  top: 2px;
  right: -12px;
  width: 13px;
  height: 21px;
  background: url(../img/line.png) no-repeat;
  transform: scale(-1, 1);
}

.contribution__text--soon::before {
  left: -22px;
}

.contribution__text--soon::after {
  right: -26px;
}

.contribution__button {
  display: block;
  width: 450px;
  height: 62px;
  margin: 0 auto;
  padding: 12px 0;
  border-radius: 31px;
  background: #ff6010;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}

.contribution__button:hover {
  color: #fff;
  opacity: 0.7;
  text-decoration: none;
}

.contribution__button:visited {
  color: #fff;
}

.conditions {
  width: 980px;
  margin: 0 auto;
  padding: 40px 0;
}

.conditions__item {
  margin-bottom: 32px;
}

.conditions__item:last-child {
  margin-bottom: 0;
}

.conditions__detail {
  font-size: 14px;
}

.conditions__item a {
  font-size: 14px;
}

.conditions__listItem {
  margin-bottom: 4px;
  padding-left: 19px;
  font-size: 14px;
  text-indent: -1em;
}

.conditions__listItemSubject {
  padding-left: 19px;
  font-size: 14px;
  text-indent: -1em;
}

.conditions__listItemDescription {
  margin-bottom: 4px;
  padding-left: 19px;
  font-size: 14px;
}

.conditions__listItem:last-child,.conditions__listItemDescription:last-child {
  margin-bottom: 0;
}

.conditions__listItem::before,.conditions__listItemSubject::before {
  content: "・";
}

.toPageTop {
  width: 980px;
  margin: 64px auto 24px;
}